[system]
zcm=
xt=0
automsg=1
fwq=0
taskbar=1
writelog=1
ie1=http://smxj.4399.com
ie2=http://smxj.4399.com
ie3=http://smxj.4399.com
wcrwgj=0
ddgj=0
ddgjxs=0
pkpz=第一开
[第一开配置]
cqrw=0
修罗都统[世界50级]sfxz=1
修罗都统[世界50级]no=1
独角炎狼[世界50级]sfxz=1
独角炎狼[世界50级]no=2
炎魔巨像[世界50级]sfxz=1
炎魔巨像[世界50级]no=3
魔罗魂尊[世界50级]sfxz=0
魔罗魂尊[世界50级]no=4
深渊魔王[世界60级]sfxz=0
深渊魔王[世界60级]no=5
黄泉妖圣[世界60级]sfxz=0
黄泉妖圣[世界60级]no=6
七煞魔王[世界60级]sfxz=0
七煞魔王[世界60级]no=7
虚无吞炎[世界70级]sfxz=0
虚无吞炎[世界70级]no=8
苍穹之影[世界70级]sfxz=0
苍穹之影[世界70级]no=9
魂天后[世界80级]sfxz=0
魂天后[世界80级]no=10
魂天帝[世界90级]sfxz=0
魂天帝[世界90级]no=11
魂族圣女[封魔塔50级]sfxz=1
魂族圣女[封魔塔50级]no=100
青丘国主[封魔塔50级]sfxz=1
青丘国主[封魔塔50级]no=100
土德星君[封魔塔50级]sfxz=1
土德星君[封魔塔50级]no=100
长留妖姬[封魔塔60级]sfxz=0
长留妖姬[封魔塔60级]no=100
百花公主[封魔塔60级]sfxz=0
百花公主[封魔塔60级]no=100
木德星君[封魔塔60级]sfxz=0
木德星君[封魔塔60级]no=100
深海恶蛟[封魔塔70级]sfxz=0
深海恶蛟[封魔塔70级]no=100
碧水晴兽[封魔塔70级]sfxz=0
碧水晴兽[封魔塔70级]no=100
水德星君[封魔塔70级]sfxz=0
水德星君[封魔塔70级]no=100
炎魔首领[封魔塔80级]sfxz=0
炎魔首领[封魔塔80级]no=100
赤焰女祭师[封魔塔80级]sfxz=0
赤焰女祭师[封魔塔80级]no=100
火德星君[封魔塔80级]sfxz=0
火德星君[封魔塔80级]no=100
计都星君[封魔塔90级]sfxz=0
计都星君[封魔塔90级]no=100
太阳星君[封魔塔90级]sfxz=0
太阳星君[封魔塔90级]no=100
金德星君[封魔塔90级]sfxz=0
金德星君[封魔塔90级]no=100
dscq=0
cqsj=2
rwchoice1=0
rw1=练小号[1-50级]
rwchoice2=0
rw2=日常任务
rwchoice3=0
rw3=仙盟任务
rwchoice4=0
rw4=虚空神殿
rwchoice5=0
rw5=封印妖火
rwchoice6=0
rw6=琼宫海神[40级]
rwchoice7=0
rw7=五行神君[50级]
rwchoice8=0
rw8=地火焚天[60级]
rwchoice9=0
rw9=银月圣王[70级]
rwchoice10=0
rw10=镇狱火魔[75级]
rwchoice11=0
rw11=万象之主[80级]
rwchoice12=0
rw12=天一帝尊[85级]
rwchoice13=0
rw13=紫山帝君[90级]
rwchoice14=0
rw14=远古枭龙[95级]
rwchoice15=0
rw15=天毒要塞[40级]
rwchoice16=0
rw16=魔炎宝库[55级]
rwchoice17=0
rw17=勇闯魂殿[70级]
rwchoice18=0
rw18=琼宫海神[40级]无限刷
rwchoice19=0
rw19=五行神君[50级]无限刷
rwchoice20=0
rw20=地火焚天[60级]无限刷
rwchoice21=0
rw21=银月圣王[70级]无限刷
rwchoice22=0
rw22=镇狱火魔[75级]无限刷
rwchoice23=0
rw23=万象之主[80级]无限刷
rwchoice24=0
rw24=天一帝尊[85级]无限刷
rwchoice25=0
rw25=紫山帝君[90级]无限刷
rwchoice26=0
rw26=天毒要塞[40级]无限刷
rwchoice27=0
rw27=魔炎宝库[55级]无限刷
rwchoice28=0
rw28=勇闯魂殿[70级]无限刷
rwno=28
jdy=0
zmys=3
lspz=3
xhrwpz=3
zhiye=1
bysz=1
dead=1
mjlz=100
xmgdzy=2
xmgddj=2
kfjjcs=5
ddzb=
yjname=16000
bieming=
aqm=
yjtb=0
yjsp=1
dzms=0
sytgj=0
zdzdl=0
sfzdmm=0
zdmm=
dzmc=
zdfjzb=0
shyqs=0
map=13
vipmap=1
hyzf=1
hymc=2
hyno=500
lymc=2
lyno=3
zdtd=1
zdwx=1
zdwxjm=1
wxcgl=60
zdjn=0
mapx=0
mapy=0
xmsh=0
zdlq=1
sale=0
cqcqrw=1
zdmy=1
jtsl=0
hpms=1
xljm=1
syjyf=1
gwname=
spmcjg=
hctdl=0
zdpb=1
zdczb=1
qlbb=1
zdkd=0
zdjjc=0
zdzc=0
pkno=4
zhdt=1
zdkzs=0
zdyzs=0
gamevip=0
cwdxm=0
xmys=1
xmcw=1
cwdkd=1
kdys=2
kdzz=800
jydr=0
tszc=1
zdxmz=0
ts1=14:30:00
ts2=14:35:00
ts3=15:05:00
xmhy=0
tjcs=1
jyb=1
jbx=1
jjb=0
tjcsdd=天州城
pkno1=87
pksec1=10
pkno2=69
pksec2=15
pkno3=49
pksec3=2
pkno4=50
pksec4=5
封魔塔一层sfxz=0
封魔塔一层no=1
封魔塔一层yxsj=30
封魔塔二层sfxz=0
封魔塔二层no=2
封魔塔二层yxsj=30
封魔塔三层sfxz=0
封魔塔三层no=3
封魔塔三层yxsj=30
封魔塔四层sfxz=0
封魔塔四层no=4
封魔塔四层yxsj=30
封魔塔五层sfxz=0
封魔塔五层no=5
封魔塔五层yxsj=30
封魔塔六层sfxz=0
封魔塔六层no=6
封魔塔六层yxsj=30
